AllyDoc -Freelance Doctor - Bug #11375

Appointments > Appointment history page > Search patients, appointments ... not working with

anything
11/06/2024 12:18 PM - priyanka Sharma

Status: New

Priority: Normal

Assignee: Anshuman Wankhede
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/06/2024

0%
0.00 hour
0.00 hour
Date

November 04, 2024

November 06, 2024

November 06, 2024

Time

12:30

05:46

06:19

Status

Actions

History

#1 - 11/06/2024 01:21 PM - priyanka Sharma

- Assignee set to Anshuman Wankhede

#2 - 11/28/2024 11:36 AM - Sagar Kumar

This feature is yet to be implemented
